News - Logiciels Libres

Freshplayer Plugin sous Calculate Linux : problème de mise à jour

Par , le dans Logiciels Libres - Aucun commentaire
Freshplayer Plugin sous Calculate Linux : problème de mise à jour
Bonjour à tous,

depuis ce matin, ceux qui ont FreshPlayer plugin installé sous Gentoo et Calculate Linux peuvent avoir un échec de mise à jour :

Code BASH :
The following USE changes are necessary to proceed:
 (see "package.use" in the portage(5) man page for more details)
# required by www-plugins/freshplayerplugin-0.3.2::gentoo
# required by @selected
# required by @world (argument)
>=www-plugins/chrome-binary-plugins-53.0.2785.101 flash
 


En effet, le paquet www-plugins/adobe-flash nouvellement proposé en version 22 entre en conflt avec www-plugins/chrome-binary-plugins qui possède le USE "flash". Le paquet www-plugins/freshplayerplugin dépend de www-plugins/chrome-binary-plugins

Pour cela, il suffit de désinstaller www-plugins/freshplayerplugin et relancer la mise à jour.

Code BASH :
emerge -C www-plugins/freshplayerplugin


En effet, grâce à cette nouvelle version de Flash Player, Firefox possèdera à nouveau un Flash Player récent, sans passer par la bidouille "Fresh Player" que j'avais mentionnée dans l'article suivant : http://www.linuxtricks.fr/wiki/freshplayerplugin-beneficier-du-dernier-flash-player-avec-firefox-sous-calculate-linux
J'ai donc archivé cet article.

Il reste pour le moment un "hic" c'est que Firefox n'a plus de Flash Player. Je vais voir pour ouvrir un bogue chez Gentoo pour corriger cela.
https://bugs.gentoo.org/show_bug.cgi?id=593650